Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jul 2022 00:30:49 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Dear Centrepoint<div dir="auto"><br></div>
<div dir="auto">I checked throughly from 6th June till today there is no transaction credited with Amount of AED 85 in my account how blindly you're saying money credited. As I have told you I am working in same bank and I checked thoroughly yesterday but nothing kindly arrange call me from your end and talk I,will open system during call and will explain to your team,</div>
<div dir="auto"><br></div>
<div dir="auto">Awaiting your response </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 23 Jul 2022, 4:23 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div style="box-sizing:border-box"><div style="box-sizing:border-box;word-break:break-word;display:block"><div style='box-sizing:border-box;word-break:break-word;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style="box-sizing:border-box;word-break:break-word">
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">Hi Imran,<br style="box-sizing:border-box"><br style="box-sizing:border-box">Thank you for reaching out to us​.</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">​<br style="box-sizing:border-box">
</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">We sincerely apologize for any inconvenience caused.<br style="box-sizing:border-box"><br style="box-sizing:border-box">We would like to inform you that that we have shared the Retrieval Reference Number 217116178018 as proof of refund . to your card 557661******0963</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">​<br style="box-sizing:border-box">
</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">We will not be able to share any other details from our end. If still the money is not credited to your account, we would request you to please raise an objection with your bank.<br style="box-sizing:border-box"><br style="box-sizing:border-box">We are looking forward to hear from you soon. Thank you for your help!<br style="box-sizing:border-box"><br style="box-sizing:border-box">Your Friends,<br style="box-sizing:border-box">The Support Team.</div>
</div></div></div></div>
<div style="box-sizing:border-box;margin-top:16px"><div style="box-sizing:border-box;padding-top:16px"><div style="box-sizing:border-box;display:inline-block;min-width:200px;padding:8px 12px;border-radius:4px;margin:0px 8px 8px 0px;border:1px solid rgb(235,239,243)"><div style="box-sizing:border-box"><div style="box-sizing:border-box;display:inline-block;vertical-align:middle;height:42px"><br></div></div></div></div></div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4621269